Bug 446389 - Why keep shipping it?
Why keep shipping it?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-sqlite2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 09:12 EDT by Jeremy Katz
Modified: 2008-09-24 09:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 05:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-05-14 09:12:42 EDT
The API exposed by python-sqlite2 is the same as the sqlite3 module included in
the stock python package.  Is there a good reason to continue shipping the
standalone module?
Comment 1 Xavier Lamien 2008-06-02 08:54:28 EDT
not really.
I think it can be move as an obsolete package.
Comment 2 Jeremy Katz 2008-06-02 09:22:51 EDT
https://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife has the
details on what needs to be done.  I can go ahead and add the appropriate
obsoletes to the python package for #1 if you'd like.
Comment 3 Xavier Lamien 2008-06-09 14:26:16 EDT
no worries, i'll.
Thanks for the heads up Jeremy.
Comment 4 Xavier Lamien 2008-06-20 14:14:10 EDT
done.
Comment 5 Jeroen van Meeuwen 2008-09-24 05:34:40 EDT
This bug is still NEW vs. Rawhide, I think it can be closed now that it is done? Please reopen if you feel otherwise.
Comment 6 Xavier Lamien 2008-09-24 05:56:16 EDT
yeah, actually this package has been set to dead.package on Fedora.
Still available for EL-4.

Thanks
Comment 7 Jeremy Katz 2008-09-24 09:06:29 EDT
Xavier -- it's still in the repos.  You need to file a request in the rel-eng trac instance asking for the package to be blocked from F10

Note You need to log in before you can comment on or make changes to this bug.